main article div.table {
    overflow: scroll;
}
main article table {
    margin-top: 1rem;
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 1rem;
    caption-side: bottom;
}
main article table.big {
    font-size: 0.75rem;
}
main article table a {
    color: #b2c4b4;
}
main article table a:hover {
    color: #104551;
    transition: color 250ms;
}
main article table th,
main article table td {
    padding: 0.5rem 1rem;
    border: 1px solid #ccc;
    text-align: center;
}
main article table th:first-child,
main article table td:first-child {
    text-align: left;
    font-weight: bold;
}
main article table tbody tr:hover td:nth-child(1) {
    background-color: #fbc300;
}
main article table tbody tr:hover {
    background-color: #6666;
}
main article h1 {
    font-size: 2.2rem;
}
main article h2 {
    font-size: 1.8rem;
}
main article h3 {
    font-size: 1.6rem;
}
main article h4 {
    font-size: 1.4rem;
}
main article h5 {
    font-size: 1.2rem;
}
main article h6 {
    font-size: 1rem;
}
main article div.blockInnerContent figure.product {
    float: left;
}
main article figure.product {
    float: left;
}
main article figure.product:nth-child(even) {
    float: right;
}
main article a,
main article a:visited {
    text-decoration: underline;
    color: #104551;
}
main article img {
    max-width: 100%;
    max-height: 20rem;
}
main article img.product {
    float: left;
    width: 320px;
    height: 320px;
}
main article img.small-product {
    margin: 0 1rem;
    width: 160px;
    height: auto;
    float: left;
}
main article div.images {
    display: flex;
    height: 20rem;
    overflow: hidden;
}
main article div.images img {
    margin-right: 1rem;
}
section.banner {
    max-width: 10rem;
    margin: 1rem;
    float: right;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    padding: 1rem;
    transition: filter 250ms;
    filter: saturate(0);
    animation: blink 2s linear infinite;
}
section.banner:hover {
    filter: saturate(1);
    animation: none;
}
section.banner img {
    width: 126px;
    height: 94px;
}
section.banner h3 {
    text-align: center;
    text-transform: uppercase;
}
section.banner p {
    text-align: center;
}
section.banner span {
    display: block;
    color: red;
    text-align: center;
}
section.green-line {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    max-width: 100%;
    padding: 1rem;
    background-color: #03632d;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    color: #e5e5e5;
}
section.green-line h3 {
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    color: #e5e5e5;
}
section.green-line p {
    text-align: center;
}
section.green-line span {
    display: block;
    color: #f4c920;
    text-align: center;
}
section.green-line img {
    width: auto;
}
@keyframes blink {
    0% {
        filter: saturate(0.2);
    }
    50% {
        filter: saturate(1);
    }
    100% {
        filter: saturate(0.2);
    }
}